<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.DeviceTypeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.DeviceType">
        <id column="id" property="id" />
        <result column="code" property="code" />
        <result column="name" property="name" />
        <result column="desc" property="desc" />
        <result column="weight" property="weight" />
        <result column="createTime" property="createTime" />
        <result column="updateTime" property="updateTime" />
        <result column="creator" property="creator" />
        <result column="updater" property="updater" />
    </resultMap>
</mapper>
